-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyresample
Binary: python3-pyresample, python-pyresample-doc, python-pyresample-test
Architecture: any all
Version: 1.31.0-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/pytroll/pyresample
Description: Resampling of remote sensing data in Python
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-affine <!nocheck>, python3-all-dev, python3-cartopy (>= 0.20.0), python3-configobj, python3-dask, python3-donfig, python3-gdal, python3-importlib-metadata, python3-matplotlib, python3-numexpr, python3-numpy, python3-pil, python3-platformdirs, python3-pykdtree, python3-pyproj, python3-pytest <!nocheck>, python3-pytest-lazy-fixtures <!nocheck>, python3-rasterio, python3-scipy, python3-setuptools, python3-shapely, python3-sphinx <!nodoc>, python3-sphinx-reredirects <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-versioneer, python3-xarray, python3-yaml, python3-zarr
Package-List:
 python-pyresample-doc deb doc optional arch=all
 python-pyresample-test deb python optional arch=all
 python3-pyresample deb python optional arch=any
Checksums-Sha1:
 64b5007c202a2037dc49e33460693c3a33951ba4 5995086 pyresample_1.31.0.orig.tar.gz
 9f0b76191f08b1939888ec9e6e857580d501ebe3 11972 pyresample_1.31.0-1.debian.tar.xz
Checksums-Sha256:
 1ee6764bc008533abbc5a502c3d6666bf42c9b25358530cdbbefb109adf26263 5995086 pyresample_1.31.0.orig.tar.gz
 22d9d4a4d679e61d606996dc8b2a755bd9bf6911d673dd5897b9e89a5460cf40 11972 pyresample_1.31.0-1.debian.tar.xz
Files:
 8fbe3faf351552b6ed2974bd42599a15 5995086 pyresample_1.31.0.orig.tar.gz
 b9bba6fccb9ded582e8b09b45548a6e9 11972 pyresample_1.31.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcfO2IdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJE2Q//ZRNuvip88VJ83h+A
GrJaRjP8wcjyAs7Yb2SCv65wyCbg43ha16bKdQNrvNgfrRLT0JaXyZko219Iwmbt
k1377wEtb0an1O/Cv4BO27UpVvOpKmUVJXvp/0C4dsWSnzdWMsDI806eS+JjArk3
ozK9/F3SzZusu4zAo+yIQ9P2vUaIwRWAyMqvwCaGuLo5tjCl4C1YD+hWWvBDlc/X
YMNRgGXAT0cd7Cw6faA6xb9F7ogATeYzaOmJLFKbVbmfl+S6/qtdroTr8dVeRVIN
+pSeQCqbqpIgxs9L2e8B8d2QY9K1a8fM3hecZbFVYhdk+6G50wGjL3QUONZPZ9ds
HjDBfyFITOAoW5TWgWty1eLIBzUaEsFvr0fDpssSjXJssONhjJmQo+z+qX5vLz0V
VvJfeX297YjzCytkntyn61EA6XaFuwmT5CM/YPKuszBWna0VEkt/WThF0Gy9bi7H
9lDjb6AszXDFsGyHMQSlIaG/OZwYQIEvjkbIEeHKZtOU2V9QgSdvomxJQKS7OnLj
/3Tpe+8nMYqChzcb05lH05MIwEPU7pSnVfAiJhMYSnd2HqczPzTht5RIEQoWFA3b
7VMmPjoPlyAVR21Sw0oHj+B/PXilnFF4H3jpr059tIcI5h8jQTLxnJd3dT742X3o
GE2guWBNQLo4YYrCBAdVXnoy6c4=
=xyWW
-----END PGP SIGNATURE-----
